MediaWiki

MediaWiki:Common.css

From Mark Twain in the German Language Press

Revision as of 12:57, 1 July 2025 by KB (talk | contribs) (Created page with "CSS placed here will be applied to all skins: Add color coding for translation changes (article pages): .translationInsert { color: seagreen; } .translationOmission { color: crimson; } .translationChange { color: royalblue; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/*Add color coding for translation changes (article pages)*/
.translationInsert {
    color: seagreen;
}
    
.translationOmission {
    color: crimson;
}
    
.translationChange {
    color: royalblue;
}